## haskell-devscripts 0.8.13ubuntu1

=== debian/changelog ===
haskell-devscripts (0.8.13ubuntu1) raring; urgency=low

  * Merge from Debian experimental. Remaining changes:
    - dh_haskell_shlibdeps: If the test object doesn't have any unresolved
      symbols from libffi or libgmp, remove the dependencies on libffi and
      libgmp.

 -- Logan Rosen <logatronico@gmail.com>  Wed, 16 Jan 2013 04:23:20 -0500

haskell-devscripts (0.8.13) experimental; urgency=low

  [ Joachim Breitner ]
  * Improve parsing of "Setup register" output, patch by David Fox
  * Enable creation of hoogle files, thanks to Kiwamu Okabe for the
    suggestion. 

  [ Kiwamu Okabe ]
  * Need --html option to fix bug that --hoogle option don't output html file.
  * Support to create /usr/lib/ghc-doc/hoogle/*.txt for hoogle package.

  [ Joachim Breitner ]
  * Symlink hoogle’s txt files to /usr/lib/ghc-doc/hoogle/
  * Bump ghc dependency to 7.6 
  * Bump standards version 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Oct 2012 21:14:50 +0200
