=== debian/control ===
Source: haskell-devscripts
Section: haskell
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Silva <marcot@debian.org>, Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-devscripts
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-devscripts

Package: haskell-devscripts
Architecture: all
Depends: dctrl-tools
  , debhelper
  , dh-buildinfo
  , ghc (>= 7.6)
  , cdbs
  , ${misc:Depends}
  , html-xml-utils
  , hscolour (>= 1.8)
  , ghc-haddock (>= 7.4)
Description: Tools to help Debian developers build Haskell packages
 This package provides a collection of scripts to help build Haskell
 packages for Debian.  Unlike haskell-utils, this package is not
 expected to be installed on the machines of end users.
 .
 This package is designed to support Cabalized Haskell libraries.  It
 is designed to build a library for each supported Debian compiler or
 interpreter, generate appropriate postinst/prerm files for each one,
 generate appropriate substvars entries for each one, and install the
 package in the Debian temporary area as part of the build process.
