## haskell-devscripts 0.8.16

=== debian/changelog ===
haskell-devscripts (0.8.16) unstable; urgency=low

  * Remove some unnecssary build-depends version constraints (found by cme) 
  * Avoid adding dependencies on libffi and libgmp to libghc-*-foo (Closes:
    639015) 
  * Bump compat level
  * Add build-arch and build-indep targets 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 11:16:32 +0200

haskell-devscripts (0.8.15) experimental; urgency=low

  * dh_haskell_blurbs added, provides substitution variables for the common
    package description blurbs, and also for reading the package description
    from the Source’s Description field.
    Until http://bugs.debian.org/680871 is fixed this does not work well for
    packages with multiple paragraphs in their description.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 May 2013 21:51:33 +0200

haskell-devscripts (0.8.14) experimental; urgency=low

  * Explicitly mention which Prelude to use in dh_haskell_shlibdeps, thanks to
    Clifford Beshers for the patch.
  * Use cdbsn' $(DEB_PACKAGES) instead of parsing debian/control to see if
    profiling is desired.
  * Support installing Cabal-built binaries: Put the name of the binary in
    debian/pkg.haskell-binaries to ship the binary in that package
  * Add GHC-Package field to the Packages file 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 11 May 2013 14:24:37 +0200
