## haskell-devscripts 0.8.17

=== debian/changelog ===
haskell-devscripts (0.8.17) unstable; urgency=low

  * Allow a package to disable the installation of the hoogle file (prepares
    the fix for #709771)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 10:37:57 +0200
