## haskell-devscripts 0.8.18

=== debian/changelog ===
haskell-devscripts (0.8.18) unstable; urgency=low

  * Ensure that debian/rules binary works. (Closes: #717442)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Jul 2013 19:27:10 +0200
