=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: haskell-devscripts
 Section: haskell
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Silva <marcot@debian.org>, Joachim Breitner <nomeata@debian.org>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
 Standards-Version: 3.9.4
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-devscripts
@@ -19,8 +18,8 @@
   , cdbs
   , ${misc:Depends}
   , html-xml-utils
-  , hscolour (>= 1.8)
-  , ghc-haddock (>= 7.4)
+  , hscolour 
+  , ghc-haddock
 Description: Tools to help Debian developers build Haskell packages
  This package provides a collection of scripts to help build Haskell
  packages for Debian.  Unlike haskell-utils, this package is not
