## haskell-devscripts 0.8.19

=== debian/changelog ===
haskell-devscripts (0.8.19) unstable; urgency=low

  * Fix /usr/share/ subdirectory

 -- Louis Bettens <louis@bettens.info>  Tue, 30 Jul 2013 08:48:41 +0200
