## haskell-devscripts 0.8.19.1

=== debian/changelog ===
haskell-devscripts (0.8.19.1) unstable; urgency=low

  * add an encoding declaration in dh_haskell_shlibdeps.pod (Closes: #723882)

 -- Louis Bettens <louis@bettens.info>  Fri, 20 Sep 2013 22:33:19 +0200
