## haskell-devscripts 0.8.19.2%2Bdyson1

=== debian/changelog ===
haskell-devscripts (0.8.19.2+dyson1) unstable; urgency=low

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Mon, 20 Jan 2014 23:36:49 +0400
