## haskell-devscripts 0.8.21

=== debian/changelog ===
haskell-devscripts (0.8.21) unstable; urgency=medium

  * Install hoogle .txt files to DEB_HOOGLE_TXT_DIR with a filename derived
    from the Debian package name, and not the Cabal name. This avoid problems
    when packaging a library also shipped by GHC (such as Cabal).
  * When calculating Recommends from links in documentation, handle file://
    links as well. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 09 Jun 2014 11:59:03 +0200

haskell-devscripts (0.8.20.0) unstable; urgency=medium

  * Added ghc-version substvar
  * Bump standards version, no change

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Wed, 28 May 2014 23:23:49 +0200

haskell-devscripts (0.8.19.7) unstable; urgency=medium

  * Pass --show-details=always to test suite 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 14 May 2014 09:34:49 +0200

haskell-devscripts (0.8.19.6) unstable; urgency=medium

  * Use a configure-ghc-stamp (Closes: #747924)

 -- Joachim Breitner <nomeata@debian.org>  Tue, 13 May 2014 23:37:06 +0200

haskell-devscripts (0.8.19.5) unstable; urgency=medium

  * dh_haskell_shlibdeps: Get -L flags from the library-dirs field. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Mar 2014 15:19:40 +0100

haskell-devscripts (0.8.19.4) unstable; urgency=medium

  * Simplify dh_haskell_shlibdeps
    Instead of building a haskell program and running dpkg-shlibdeps (which
    picks up shared library dependencies of dependencies of this module)
    instead parse the ghc-pkg information of this package and use the
    information from the "extra-libraries" field. Then build a probe
    C program linking against these libraries and run dpkg-shlibdeps on them.
    (This also removes special handling of libffi and libgmp, and makes it
    compatible with ghc-7.8.)
  * Prevent dh_shlibdeps to look at libHS* libraries. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 09 Feb 2014 20:45:53 +0000

haskell-devscripts (0.8.19.3) unstable; urgency=medium

  * Run dh_haskell_blurbs on all packages (Closes: #721461)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 09 Feb 2014 12:48:39 +0000
