=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
          , Louis Bettens <louis@bettens.info>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-devscripts
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-devscripts
