## haskell-devscripts 0.9.6

=== debian/changelog ===
haskell-devscripts (0.9.6) unstable; urgency=medium

  * Do not send diagnostic output to stdout; use stderr 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:34:15 +0200

haskell-devscripts (0.9.5) unstable; urgency=medium

  * Typo in Dh_Haskell, breaks building pandoc 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 16:27:14 +0200

haskell-devscripts (0.9.4) unstable; urgency=medium

  * Pass variables from the Makefile to the Dh_Haskell in environment
    variables; safer when they contain spaces or quotes.
  * Ensure quotes in variables are correctly handled in Dh_Haskell
  * Print commands as they are executed in Dh_Haskell, with correct quoting.
    this requires everything to be run by bash, and no /bin/sh.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 09:44:00 +0200

haskell-devscripts (0.9.3) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Fix hardening-no-relro lintian warning
  * Do not truncate existing lintian overrides file

  [ Joachim Breitner ]
  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:39:31 +0200

haskell-devscripts (0.9.2) experimental; urgency=medium

  * Use a different path to store the extra-packages files, independent of
    Cabal's file scheme.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 19:44:37 +0100

haskell-devscripts (0.9.1) experimental; urgency=medium

  * Move binary-or-shlib-defines-rpath override to the right target.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 12:02:14 +0100

haskell-devscripts (0.9) experimental; urgency=medium

  * Pass -XlibHS to dh_shlibdeps
  * Depend on ghc 7.8, so that depending on haskell-devscripts (>= 0.9)
    ensures a package is built against the GHC packages in experimental
  * Add a binary-or-shlib-defines-rpath lintial override to libghc-*-dev

 -- Joachim Breitner <nomeata@debian.org>  Sat, 22 Nov 2014 14:13:01 +0100

haskell-devscripts (0.6.11) unstable; urgency=low

  * dh_haskell_depends:
    - Change the way the next upstream version of a native debian package
      is determined. (Closes: #473549)
    - Fix the generation of the ${haskell:Depends} substvar for profiling
      packages. (Closes: #474921)

 -- Arjan Oosting <arjan@debian.org>  Tue, 08 Apr 2008 06:49:14 +0200
