## haskell-devscripts 0.9.10~bpo8+1

=== debian/changelog ===
haskell-devscripts (0.9.10~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 Jul 2015 11:44:22 +0200

haskell-devscripts (0.9.10) unstable; urgency=medium

  * Dh_Haskell.sh: Always run sort in LC_ALL=C, to make sure it builds
    reproducible in different envionments.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Jun 2015 19:39:28 +0200

haskell-devscripts (0.9.9) unstable; urgency=medium

  * Dh_Haskell.sh: Alwasy run sort in LANG=C, to make sure it builds
    reproducible in different envionments.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Jun 2015 19:15:58 +0200

haskell-devscripts (0.9.8) unstable; urgency=medium

  [ Iustin Pop ]
  * Fix bug in extra-packages handling

  [ Joachim Breitner ]
  * Fix GHC_HAS_INTERPRETER and GHC_HAS_SMP logic

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Jun 2015 21:44:40 +0200

haskell-devscripts (0.9.7) unstable; urgency=medium

  * Move the VCS for this package to git
  * Provide GHC_HAS_INTERPRETER and GHC_HAS_SMP make variables.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Jun 2015 20:56:31 +0200
