## haskell-devscripts 0.9.11

=== debian/changelog ===
haskell-devscripts (0.9.11) unstable; urgency=medium

  [ Chris Lamb ]
  * make grep immune to locale chages (Closes: 793944)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Jul 2015 11:46:27 +0200
