## haskell-devscripts 0.10.2.1~bpo8+1

=== debian/changelog ===
haskell-devscripts (0.10.2.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 22 Dec 2015 10:41:59 +0100

haskell-devscripts (0.10.2.1) unstable; urgency=medium

  * Upload to unstable.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 17:54:35 -0500

haskell-devscripts (0.10.2) experimental; urgency=medium

  * Use ./Setup test --show-details=direct,
    and depend on the corresponding GHC version.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 05 Nov 2015 12:40:56 +0100

haskell-devscripts (0.10.1) experimental; urgency=medium

  * Don't print a warning if there are no -doc package Recommends
    (Closes: #803684), thanks to Chris Lamb for the patch.
  * Run haddock more verbosely. Closes: #803685. Thanks to Chris Lamb for the
    patch.
  * Abort if haddock fails. Closes: #803687. Thanks to – you guessed it –
    Chris Lamb for the patch.
  * Create a more valid C file as probe.c

 -- Joachim Breitner <nomeata@debian.org>  Mon, 02 Nov 2015 19:16:14 +0100

haskell-devscripts (0.10) experimental; urgency=medium

  * Depend on ghc (>= 7.10), in preparation for the Stackage 3.0 transition.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 09:51:12 +0200

haskell-devscripts (0.9.12) experimental; urgency=medium

  * Compile Setup.hs with -threaded, to unbreak testsuites on GHC 7.10
    See https://github.com/haskell/cabal/issues/2398

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Aug 2015 20:11:41 +0200
