## haskell-devscripts 0.10.2.2

=== debian/changelog ===
haskell-devscripts (0.10.2.2) unstable; urgency=medium

  * Set libexecdir to /usr/lib by default for FHS compliance

 -- Sven Bartscher <sven.bartscher@weltraumschlangen.de>  Fri, 08 Jan 2016 14:03:44 +0100
