=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends: dctrl-tools
   , debhelper
   , dh-buildinfo
-  , ghc (>= 7.8)
+  , ghc (>= 7.10.2.20151030-2)
   , cdbs
   , ${misc:Depends}
   , html-xml-utils
