## haskell-devscripts 0.13.3

=== debian/changelog ===
haskell-devscripts (0.13.3) unstable; urgency=medium

  * Patch from Chris Lamb to sort haskell:Recommends substvar.
    closes: #842708.

 -- Clint Adams <clint@debian.org>  Mon, 31 Oct 2016 19:43:28 -0400

haskell-devscripts (0.13.2) unstable; urgency=medium

  * Move versioned ghc dependency to -minimal to break
    dependency loop for ghc.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 22:12:23 -0400

haskell-devscripts (0.13.1) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:45:08 -0400

haskell-devscripts (0.13) experimental; urgency=medium

  * Pass `--mathjax` option to haddock
    Starting from version 2.17.0, haddock supports typesetting of mathematical
    expressions via Mathjax. Pass the `--mathjax` option to haddock to
    instruct it to use the Debian provided JS library, instead of pointing to
    the CDN. As a result, every *-doc package now recommends libjs-mathjax.
  * Bump ghc dependency to 8.0.1
  * Disable automatic generation of debug symbol packages
    GHC cannot produce debugging symbols, so the dbgsym package ends
    up being empty.
  * Bump debhelper dependency to 9.20151219
    We need a newer version of dh_strip in order to pass the
    `--no-automatic-dbgsym` option.
  * Convert d/copyright to DEP-5 format

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Fri, 21 Oct 2016 12:44:44 +0300

haskell-devscripts (0.12) unstable; urgency=medium

  [ Sean Whitton ]
  * Revert my duplicate fix for #826501.
    James McCoy's fix was sufficient.
  * Retroactively remove duplicate entry regarding fix for #826501 from
    changelog for version 0.11.0.

  [ Clint Adams ]
  * Do not exclude libHS files from dh_shlibdeps.  closes: #834156.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2016 13:51:30 -0400

haskell-devscripts (0.11.1) experimental; urgency=high

  * Corrected wrong syntax for provides packages.

 -- Sven Bartscher <kritzefitz@debian.org>  Wed, 20 Jul 2016 15:14:12 +0200

haskell-devscripts (0.11.0) experimental; urgency=medium

  [ James McCoy ]
  * Fix “Unescaped left brace in regex” warnings in dh_haskell_blurbs.
    (Closes: #826501)

  [ Sean Whitton ]
  * Respect user's debian/libghc-*-doc.links.  (Closes: #823689)
    Create the link ourselves rather than just overwriting
    debian/libghc-*-doc.links.
  * Use secure Vcs-* URIs.

  [ Sven Bartscher ]
  * Use ghc-pkg to determine tha package ABI instead of parsing package
    IDs, but still fall back to parsing if GHC is older than version 8.
  * Split into haskell-devscripts and haskell-devscripts-minimal. The
    latter is more convenient for bootstrapping a new architecture as it
    doesn't depend on hscolour.
  * Conformance with Debian Policy 3.9.8.

 -- Sven Bartscher <kritzefitz@debian.org>  Tue, 19 Jul 2016 19:20:22 +0200
