## haskell-devscripts 0.13.8

=== debian/changelog ===
haskell-devscripts (0.13.8) unstable; urgency=medium

  * Disable wordwrap on setup register output to cope with
    long filenames like data-default-instances-containers-0.0.1.conf.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 12:14:18 -0400

haskell-devscripts (0.13.7) unstable; urgency=medium

  * Use C.UTF-8 for setup register output.

 -- Clint Adams <clint@debian.org>  Wed, 11 Apr 2018 22:10:37 -0400

haskell-devscripts (0.13.6) unstable; urgency=medium

  * Switch to register --verbose=2 to ensure necessary output.

 -- Clint Adams <clint@debian.org>  Wed, 11 Apr 2018 08:28:11 -0400

haskell-devscripts (0.13.5) unstable; urgency=medium

  * Team upload.
  * Priority extra->optional ('extra' deprecated).
  * Override binary-package-depends-on-toolchain-package.
  * Partially update Uploaders: field (Closes: #886804).
  * Point Vcs-* at salsa.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 10 Apr 2018 11:05:55 -0700

haskell-devscripts (0.13.4) unstable; urgency=medium

  * Cope with Cabal 2.0 gen-pkg-config output change.

 -- Clint Adams <clint@debian.org>  Tue, 10 Apr 2018 07:43:36 -0400
