=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: haskell-devscripts
 Section: haskell
-Priority: extra
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Marco Silva <marcot@debian.org>, Joachim Breitner <nomeata@debian.org>
+Uploaders: Joachim Breitner <nomeata@debian.org>
          , Louis Bettens <louis@bettens.info>
          , Dmitry Bogatov <KAction@gnu.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/haskell-devscripts.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/haskell-devscripts.git
-
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-devscripts
+Vcs-Git: https://salsa.debian.org/haskell-team/haskell-devscripts.git/
 
 Package: haskell-devscripts-minimal
 Architecture: all
@@ -44,7 +43,7 @@
 Package: haskell-devscripts
 Architecture: all
 Depends: ${misc:Depends}
-  , ghc (>= 8.0.1)
+  , ghc (>= 8.2)
   , haskell-devscripts-minimal
   , hscolour
 Description: Tools to help Debian developers build Haskell packages
