## haskell-devscripts 0.14.0

=== debian/changelog ===
haskell-devscripts (0.14.0) unstable; urgency=medium

  * Bump compat level
  * Silence GHC 8.4's "ignoring (possibly broken) abi-depends..." warning

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 05 Oct 2018 14:32:06 +0300
