## haskell-devscripts 0.14.0+nmu1

=== debian/changelog ===
haskell-devscripts (0.14.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:24:44 +0800
