## haskell-devscripts 0.15.0

=== debian/changelog ===
haskell-devscripts (0.15.0) unstable; urgency=medium

  * Work around old timestamps in new Hackage tarballs.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 11:56:27 -0400
