## haskell-devscripts 0.15.1

=== debian/changelog ===
haskell-devscripts (0.15.1) unstable; urgency=medium

  * Patch from Chris Lamb to explicitly set UTC for 1975 hack.
    closes: #933834.

 -- Clint Adams <clint@debian.org>  Sun, 04 Aug 2019 09:15:16 -0400
