=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
          , Louis Bettens <louis@bettens.info>
          , Dmitry Bogatov <KAction@gnu.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-devscripts
@@ -14,7 +14,7 @@
 Package: haskell-devscripts-minimal
 Architecture: all
 Depends: dctrl-tools
-  , debhelper (>= 9.20151219)
+  , debhelper (>= 10)
   , dh-buildinfo
   , ghc
   , cdbs
