## haskell-devscripts 0.15.3

=== debian/changelog ===
haskell-devscripts (0.15.3) unstable; urgency=medium

  * Fix bug in install_doc_recipe() which wrongly assumed that
    ${CABAL_PACKAGE}.txt was the only txt file generated by haddock
    (Closes: #952617).

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Feb 2020 20:38:16 +0200

haskell-devscripts (0.15.2) unstable; urgency=medium

  * Ensure build fails when dh_haskell_{depends,provides} fail
  * Pass --unit-id flag to ghc-pkg
  * Use ghc-pkg to parse package conf files, instead of grep-dctrl
  * Use the debhelper-compat build-dependency and remove d/compat
  * Remove Dmitry Bogatov from Uploaders per his request.
    Thank you Dmitry for your previous maintainership.
  * Bump Standards-Version to 4.5.0
  * Set Rules-Requires-Root to no
  * Modify d/copyright to use HTTPS
  * Include the /usr/share/dpkg/pkg-info.mk Makefile library instead of
    computing DEB_VERSION using dpkg-parsechangelog.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 24 Feb 2020 17:54:51 +0200
