=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
          , Louis Bettens <louis@bettens.info>
-         , Dmitry Bogatov <KAction@gnu.org>
-Build-Depends: debhelper (>= 10)
+         , Ilias Tsitsimpis <iliastsi@debian.org>
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-devscripts
 Vcs-Git: https://salsa.debian.org/haskell-team/haskell-devscripts.git/
