## haskell-devscripts 0.16.0

=== debian/changelog ===
haskell-devscripts (0.16.0) unstable; urgency=medium

  * Support Haskell packages without a Setup.hs file

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Jun 2020 13:17:44 +0300
