=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
 Architecture: all
 Depends: ${misc:Depends}
   , ghc (>= 8.2)
-  , haskell-devscripts-minimal
+  , haskell-devscripts-minimal (= ${source:Version})
   , hscolour
 Description: Tools to help Debian developers build Haskell packages
  This package provides a collection of scripts to help build Haskell
