## haskell-devscripts 0.16.1

=== debian/changelog ===
haskell-devscripts (0.16.1) unstable; urgency=medium

  * Use `command -v` instead of `which`.

 -- Clint Adams <clint@debian.org>  Mon, 20 Sep 2021 15:54:52 -0400
