## haskell-devscripts 0.16.2~bpo11%2B1

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEB_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f 2 -d ' ')
+# The following file defines DEB_VERSION
+include /usr/share/dpkg/pkg-info.mk
 
 manpages = $(shell cat debian/manpages)
 
@@ -44,5 +45,3 @@
 clean:
 	dh clean
 	rm -f $(manpages)
-
-
