## haskell-devscripts 0.16.2~bpo11+1

=== debian/changelog ===
haskell-devscripts (0.16.2~bpo11+1) bullseye-backports; urgency=medium

  * Team Upload
  * Rebuild for bullseye-backports.

 -- Samuel Henrique <samueloph@debian.org>  Thu, 25 Nov 2021 00:25:07 +0000

haskell-devscripts (0.16.2) unstable; urgency=medium

  * Team Upload
  * Support capitalization of keywords on ${CABAL_PACKAGE}.cabal

 -- Samuel Henrique <samueloph@debian.org>  Sun, 14 Nov 2021 15:34:35 +0000
