## haskell-devscripts 0.16.14

=== debian/changelog ===
haskell-devscripts (0.16.14) unstable; urgency=medium

  * Team Upload.

  [ Felix Lechner ]
  * Anchor dot regex; amends commit 7a92a0a0.

  [ Scott Talbert ]
  * Add missing export for DEB_ENABLE_TESTS (Closes: #1010179)
  * Fix GHC package directory registration (Closes: #1009883)

 -- Scott Talbert <swt@techie.net>  Wed, 27 Apr 2022 11:04:45 -0400

haskell-devscripts (0.16.13) unstable; urgency=medium

  * Drop dot placeholders for empty lines in (X-)Description.
    (Closes: #1009997)
  * Prevent reading of package .ghci files when finding OS or architecture.
    (Closes: #845368)

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 24 Apr 2022 00:00:04 -0700

haskell-devscripts (0.16.12) unstable; urgency=medium

  * Add missing Perl imports for Unicode::UTF8, (Closes: #1009873)
  * Handle GHC package registrations that are folders. (Closes: #1009883)
  * Expand DEB_SETUP_GHC_CONFIGURE_ARGS properly. (Closes: #1009925)
  * Obtain first match directly from regexes, automatically without
    the /g modifier.

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 21 Apr 2022 15:37:46 -0700

haskell-devscripts (0.16.11) unstable; urgency=medium

  * Break Debhelper scripts into smaller pieces; use Dh_Lib.
  * Install package files via small Debhelper scripts instead of
    centralized recipe.
  * Remove references to obsolete version of self; old-old-stable
    has 0.13.3 already.
  * Revert "Use d/tmp as a uniform intermediate location; multiple compilers
    are not supported, anyway."
    - Did not work for pandoc (or dh_install, rather):
    - This reverts commit d6321a34a1a39c35670df9bfb0a0ea3084aeb094.
  * Set the link with debian/tmp the other way around.

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 15 Apr 2022 19:00:55 -0700

haskell-devscripts (0.16.10) unstable; urgency=medium

  * Allow building documentation even when HTML anchors for files cannot
    be resolved.
  * Suppress from logs all URLs found in documentation; too noisy.
  * Use d/tmp as a uniform intermediate location; provide compatibility
    links for sources with custom rules.
  * Simplify and rationalize Perl recipes; use environmental variables at
    higher levels.
  * Do not install automatic Lintian overrides; will use Lintian's screens
    instead.

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 13 Apr 2022 17:39:23 -0700

haskell-devscripts (0.16.9) unstable; urgency=medium

  * Assume ghc is the default compiler when dh_haskell_provides is called
    in ghc builds.

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 11 Apr 2022 22:40:21 -0700

haskell-devscripts (0.16.8) unstable; urgency=medium

  * Fix install locations for generalized temporary destination forders.

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 11 Apr 2022 13:30:35 -0700

haskell-devscripts (0.16.7) unstable; urgency=medium

  * Call install_recipe via Perl hook; encode_utf8 was incorrect for the
    path, anyway.
  * Try Description field in Source section before X-Description in d/control.
    (See: #1009162)

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 11 Apr 2022 10:06:57 -0700

haskell-devscripts (0.16.6) unstable; urgency=medium

  * Date::Time is in libtimedate-perl and not in libdatetime-perl; require
    the former instead. (Fixes FTBFS on reproducible builds.)
  * Find the correct Debian installables for profiling libraries (an
    undocumented bug).
  * Restrict Perl API to routines actually called from elsewhere.
  * Drop unused Perl routines.
  * Combine the different installation procedures into one install_recipe.
  * Refuse to run dh_haskell_blurbs unless a default compiler appeared on
    the command line.
  * Move a 'clean' command closer to that directory's point of creation
    and use.
  * Behave better when called on non-library packages (from Debhelper).
  * DEB_PACKAGES does not seem to be available in Debhelper; call
    dh_listpackages instead.
  * Rename and refactor the calculation of Debian prerequisites.
  * Use array return types in Perl when appropriate.
  * Print output from run() only if there is any.

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 11 Apr 2022 05:44:26 -0700

haskell-devscripts (0.16.5) unstable; urgency=medium

  * Add libdevel-confess-perl to the runtime prerequisites.

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 08 Apr 2022 17:59:15 -0700

haskell-devscripts (0.16.4) unstable; urgency=medium

  * Rewrite dh_* helpers in Perl; relicense under GPL-3+.
  * Integrate dh_haskell_extra_depends into dh_haskell_depends.
  * Prefer Perl module for some calls in the CDBS module hlibrary.mk.
  * Restrict the functionality of the shell library to uses actually found
    in the archive.
  * Combine a few build targets in hlibrary.mk.
  * Move CDBS-specific commands from the build recipes to the CDBS module
    hlibrary.mk.
  * Use the new Lintian tag name custom-library-search-path for overrides
    instead of the renamed binary-or-shlib-defines-rpath.
  * Employ more wildcards in the *.install specification for Debhelper.
  * Rely on a consistent locale for sorting (C.UTF-8).

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 08 Apr 2022 15:52:45 -0700

haskell-devscripts (0.16.3) unstable; urgency=medium

  * Outsource everything in Dh_Haskell.sh to a Perl module. (Closes: #842549)
  * Use dh sequencer in d/rules.
  * Bump Debhelper compat level to 13.
  * Bump Standards-Version to 4.6.0.
  * Alter package description to avoid Lintian warning (for being the same).
  * Add Felix Lechner to Uploaders.

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 04 Apr 2022 12:15:02 -0700
