## haskell-devscripts 0.16.18

=== debian/changelog ===
haskell-devscripts (0.16.18) unstable; urgency=medium

  * Team Upload.
  * Re-add separate configure/check/haddock targets (Closes: #1011762,
    #1011767, #1011764, #1011834, #1011873, #1011877, #1011915, #1011860,
    #1011855, #1011910, #1011896)

 -- Scott Talbert <swt@techie.net>  Tue, 31 May 2022 22:57:07 -0400

haskell-devscripts (0.16.17) unstable; urgency=medium

  * Team Upload.
  * Perform haddock recipe before build recipe (Closes: #1010739)

 -- Scott Talbert <swt@techie.net>  Mon, 23 May 2022 15:56:54 -0400

haskell-devscripts (0.16.16) unstable; urgency=medium

  * Team Upload.
  * Fix dh_haskell_depends (Closes: #1010832)

 -- Scott Talbert <swt@techie.net>  Tue, 17 May 2022 16:23:18 -0400

haskell-devscripts (0.16.15) unstable; urgency=medium

  * Team Upload.
  * Fix parsing of DEB_SETUP_GHC*_CONFIGURE_ARGS (Closes: #1010703)

 -- Scott Talbert <swt@techie.net>  Mon, 16 May 2022 23:07:58 -0400
