## haskell-devscripts 0.16.22

=== debian/changelog ===
haskell-devscripts (0.16.22) unstable; urgency=medium

  * Fix bug where ${CABAL_PACKAGE}.cabal may not exist.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Jul 2022 17:01:34 +0300

haskell-devscripts (0.16.21) unstable; urgency=medium

  * Work around old timestamps in Hackage tarballs.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Jul 2022 21:11:38 +0300

haskell-devscripts (0.16.20) unstable; urgency=medium

  * Use Haskell to parse .cabal files (Closes: #1012569)

 -- Scott Talbert <swt@techie.net>  Sun, 19 Jun 2022 20:38:23 -0400

haskell-devscripts (0.16.19) unstable; urgency=medium

  * Team Upload.
  * Revert "Re-add separate configure/check/haddock targets" as it broke
    haddock installation

 -- Scott Talbert <swt@techie.net>  Thu, 02 Jun 2022 21:55:55 -0400
