## haskell-devscripts 0.16.23

=== debian/changelog ===
haskell-devscripts (0.16.23) unstable; urgency=medium

  * Re-add separate configure/check/haddock targets

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 20 Jul 2022 17:58:43 +0300
