## haskell-devscripts 0.16.25

=== debian/changelog ===
haskell-devscripts (0.16.25) unstable; urgency=medium

  * Use doit() in build & check recipes to show progress

 -- Scott Talbert <swt@techie.net>  Fri, 29 Jul 2022 18:09:18 -0400

haskell-devscripts (0.16.24) unstable; urgency=medium

  * Add missing dependency on the check-ghc-stamp target

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 21 Jul 2022 11:48:59 +0300
