## haskell-devscripts 0.16.27

=== debian/changelog ===
haskell-devscripts (0.16.27) unstable; urgency=medium

  * Fix GetCabalVersion.hs on GHC 8.8.4
  * Fix lintian warnings

 -- Scott Talbert <swt@techie.net>  Tue, 02 Aug 2022 11:32:04 -0400

haskell-devscripts (0.16.26) unstable; urgency=medium

  * Run package registration with a UTF-8 locale (Closes: #1012568)

 -- Scott Talbert <swt@techie.net>  Tue, 02 Aug 2022 10:21:17 -0400
