## haskell-devscripts 0.16.27ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.27ubuntu1) kinetic; urgency=medium

  * Disable -Wl,-Bsymbolic-functions to fix broken builds, thanks
    to Gianfranco Costamagna.  LP: #1982554.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 22 Aug 2022 21:38:12 +0000
