## haskell-devscripts 0.16.27ubuntu2

=== debian/changelog ===
haskell-devscripts (0.16.27ubuntu2) kinetic; urgency=medium

  * Fix hlibrary.mk to not build docs in the binary-arch target

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 02 Sep 2022 20:47:46 +0000
