## haskell-devscripts 0.16.27ubuntu3

=== debian/changelog ===
haskell-devscripts (0.16.27ubuntu3) kinetic; urgency=medium

  * Fix bug that causes empty packages to be output.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 04 Sep 2022 00:39:09 +0000
