## haskell-devscripts 0.16.29

=== debian/changelog ===
haskell-devscripts (0.16.29) unstable; urgency=medium

  * Re-define the 'debian/tmp-inst-%' target (Closes: #1020072, #1020206,
    #1020154, #1020182, #1020175, #1020165, #1020212, #1020159,
    #1020163, #1020157)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 25 Sep 2022 15:54:06 +0300

haskell-devscripts (0.16.28) unstable; urgency=medium

  * Patch from Steve Langasek to not build docs during
    binary-arch.  closes: #1018979.
  * Only install extra-packages file for -dev package.
    closes: #1016506

 -- Clint Adams <clint@debian.org>  Tue, 06 Sep 2022 16:32:30 -0400
