## haskell-devscripts 0.16.29ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.29ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds, thanks
      to Gianfranco Costamagna.  LP: #1982554.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 03 Oct 2022 09:17:22 +0200
