## haskell-devscripts 0.16.30ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.30ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 27 Aug 2023 08:54:30 +0200

haskell-devscripts (0.16.30) unstable; urgency=medium

  * Add compatibility for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 25 Aug 2023 19:19:25 +0300
