=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-devscripts
 Section: haskell
 Priority: optional
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
          , Louis Bettens <louis@bettens.info>
          , Ilias Tsitsimpis <iliastsi@debian.org>
