## haskell-devscripts 0.16.32ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.32ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 26 Oct 2023 09:10:01 +0200

haskell-devscripts (0.16.32) unstable; urgency=medium

  * Canonicalize paths in dh_haskell_recommends_documentation_references

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Sep 2023 10:00:43 +0300

haskell-devscripts (0.16.31) unstable; urgency=medium

  * Modify ghc_pkg_command() to work with the new Hadrian build system

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Sep 2023 22:02:36 +0300
