## haskell-devscripts 0.16.32ubuntu2

=== debian/changelog ===
haskell-devscripts (0.16.32ubuntu2) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2023 08:37:15 +0100
