## haskell-devscripts 0.16.33

=== debian/changelog ===
haskell-devscripts (0.16.33) unstable; urgency=medium

  * Remove debian/tmp-setup-hs directory in clean target

 -- Scott Talbert <swt@techie.net>  Tue, 28 Nov 2023 22:35:12 -0500
