## haskell-devscripts 0.16.33ubuntu1

=== debian/changelog ===
haskell-devscripts (0.16.33ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Nov 2023 12:07:15 +0100
