## haskell-devscripts 0.16.33ubuntu2

=== debian/changelog ===
haskell-devscripts (0.16.33ubuntu2) oracular; urgency=medium

  * Include langcore.mk, this fixes FTBFS due to changes in dpkg and cdbs 0.4.166ubuntu1
    (LP: #2071468)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Jul 2024 17:26:03 +0200
