## haskell-devscripts 0.16.34

=== debian/changelog ===
haskell-devscripts (0.16.34) unstable; urgency=medium

  [ Holger Levsen ]
  * Remove depends on dh-buildinfo. Closes: #1089874.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Remove inactive uploaders

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Dec 2024 21:13:53 +0200
