## haskell-devscripts 0.16.34ubuntu2

=== debian/changelog ===
haskell-devscripts (0.16.34ubuntu2) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.
  * Drop langcore.mk inclusion, this has been fixed in gcc/dpkg side
    differently

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Dec 2024 23:36:35 +0100
