## haskell-devscripts 0.16.35

=== debian/changelog ===
haskell-devscripts (0.16.35) experimental; urgency=medium

  * dh_haskell_provides_ghc: strip "-inplace" from configs.

 -- Clint Adams <clint@debian.org>  Fri, 12 Sep 2025 14:56:58 -0400
