## haskell-devscripts 0.16.36

=== debian/changelog ===
haskell-devscripts (0.16.36) unstable; urgency=medium

  * Introduce config_to_package_id method

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Sep 2025 21:07:26 +0300
