=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: haskell-devscripts
 Section: haskell
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-         , Louis Bettens <louis@bettens.info>
-         , Ilias Tsitsimpis <iliastsi@debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
          , Felix Lechner <felix.lechner@lease-up.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/haskell-team/haskell-devscripts
 Vcs-Git: https://salsa.debian.org/haskell-team/haskell-devscripts.git/
@@ -18,7 +15,6 @@
 Architecture: all
 Depends: dctrl-tools
   , debhelper (>= 10)
-  , dh-buildinfo
   , ghc
   , cdbs
   , html-xml-utils
